function red() {
  document.getElementById("check2").style.backgroundColor = "white";
  document.getElementById("check2").style.color="red";
}
function blue() {
  document.getElementById("check3").style.backgroundColor = "white";
  document.getElementById("check3").style.color="red";
}
